PROBE::NETDEV.SET_(3stap)

NAME
probe::netdev.set_promiscuity - Called when the device enters/leaves promiscuity

SYNOPSIS

netdev.set_promiscuity

VALUES

inc
    Count the number of promiscuity openers

disable
    If the device is leaving promiscuity mode

dev_name
    The device that is entering/leaving promiscuity mode

enable
    If the device is entering promiscuity mode

SEE ALSO
tapset::networking(3stap)